export default ImagePlaceholder;
declare function ImagePlaceholder({ status, error, onRetry }: {
    status: any;
    error: any;
    onRetry: any;
}): import("react/jsx-runtime").JSX.Element | null;
